
Grupo II - Feature #1278

Feature # 1271 (New): Implementación del detector de información de la camara

Captura de texto en una imagen

10/31/2020 05:59 PM - Cristian Fritis

Status: New Start date: 12/08/2020

Priority: High Due date: 12/29/2020

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/22/2020 03:10 PM - Angelina Orozco

- Due date changed from 12/22/2020 to 12/29/2020

- % Done changed from 0 to 60

#2 - 01/07/2021 09:07 PM - Angelina Orozco

- % Done changed from 60 to 90

#3 - 01/07/2021 09:08 PM - Angelina Orozco

- % Done changed from 90 to 100
